{
  "TTL_RECONNECT_TO_UHF_READER": "ES_ES Reconnect to UHF Reader",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "ES_ES The connection with Peripheral Agent {{peripheralAgentCode}} at {{peripheralAgentAddress}} has been lost, retrying connection... Attempt: {{numberOfRetries}}",
  "TTL_SELECT_UHF_READER": "ES_ES Select UHF Reader",
  "CB_REMEMBER_MY_CHOICE": "ES_ES Remember my choice until I leave this screen",
  "BTN_ABORT": "ES_ES Abort"
}
